Classes | Namespaces
HTMLBooleanElement.h File Reference

Template class for concrete boolean HTMLElement subclasses. More...

`#include <new>`
`#include "HTMLElement.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTMLBooleanElement< Tag >
| Template for concrete boolean HTMLElement subclasses. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Template class for concrete boolean HTMLElement subclasses.

Definition in file HTMLBooleanElement.h.